Support » Plugins » [Plugin: Flexible Upload] Not compatible with WordPress 2.6?

  • Dalton Rooney

    (@daltonrooney)


    When trying to upload an image in 2.6 with Flexible Upload enabled, I get the following error:

    call_user_func_array() [function.call-user-func-array]: First argument is expected to be a valid callback, 'media_admin_css' was given in /****/****/****/****/weblog/wp-includes/plugin.php on line 311

    Is anyone else having this problem? Thanks.

    http://wordpress.org/extend/plugins/flexible-upload/

Viewing 15 replies - 1 through 15 (of 31 total)
  • Anonymous

    same problem here..

    Aesthete

    (@aesthete)

    +1.

    isecore

    (@isecore)

    Yep, me too.

    Li-An

    (@li-an)

    Same problem but the he plugin seems to work if the images are stored in wp-content/uploads .
    I’m afraid the conceptor is in hollydays so if somebody find a solution…

    Len

    (@len)

    There is a good lesson here – if you have plug-ins that you want to keep, don’t upgrade WordPress until those plug-ins have also been upgraded.

    There is a note on the Flexible Upload homepage, in the forum, from the developer. FU is not compatible with WP 2.6. He says he’ll work on it.

    Thread Starter Dalton Rooney

    (@daltonrooney)

    Fortunately this plugin isn’t mission critical for me. In fact, this might be the time that I finally get used to WordPress’ built in image management tool.

    emarts

    (@emarts)

    same problem here.

    aronil

    (@aronil)

    I have the same problem. Thankfully i tested it out on another blog first. Actually with the upgraded wordpress I’m liking the new adding images a lot better. You can edit immediately and even adjst the sizes, plus lightbox works fine for me.

    My only issue is that I STILL cannot do multiple images with wordpress. The keep saying there is a http error which crunching.

    But I can still use Flexible upload… just that the error coding is a bit of an eye sore.

    KJToo

    (@kjtoo)

    This solution isn’t pretty, but it got rid of the error message and will probably work until a real fix is found.

    Comment out line 65 of wp-content/plugins/flexible-upload/flexible-uploadwp25.php

    add_action('admin_head_fup_media_upload_form', 'media_admin_css');

    trabifant

    (@trabifant)

    +1 would be great to have an official fix

    fro0ty

    (@fro0ty)

    Is there any other plugin which does this? All I want is the ability to resize the image.

    thanks

    +1 wait an official fix

    A WP 2.6 fixed version can be obtained here:
    http://nerdtainment.de/2008/08/flexible-upload-fixed-for-wp26/ (scroll down for the download – if there is enough interrest I’ll translate the post to english also)

    A translation of that post would be great.

    Please do translate.That would be so great.

Viewing 15 replies - 1 through 15 (of 31 total)
  • The topic ‘[Plugin: Flexible Upload] Not compatible with WordPress 2.6?’ is closed to new replies.